---
# [샘플] JIRA 연동

property:
  workspace: /path/to/project

pipeline:
  id: main
  workflow:
  - exe: jira-issue

commands:
# JIRA 이슈 조회 및 할당자 Slack 연동
- command: Jira
  id: jira-issue
  param:
    domain: "mycompany.atlassian.net"
    id: "user@example.com"
    token: "jira-api-token"
    issue: "PROJ-123"
    users:
    - mail: "user@company.com"
      slackID: "UXXXXXX"
    setSlackData: <@property.slackData>
    setSlackChannel: <@property.slackChannel>
